﻿<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="4.0">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{A0B1B189-97DD-480F-9E33-EC2082C29B22}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>Returns.Maintain</RootNamespace>
    <AssemblyName>Returns.Maintain</AssemblyName>
    <MyType>Empty</MyType>
    <OptionStrict>On</OptionStrict>
    <StartupObject>
    </StartupObject>
    <SignAssembly>false</SignAssembly>
    <AssemblyOriginatorKeyFile>$(PROJ_ROOT)\misc\Oasys.pfx</AssemblyOriginatorKeyFile>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>3.5</OldToolsVersion>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <OptionInfer>On</OptionInfer>
    <SccProjectName>
    </SccProjectName>
    <SccLocalPath>
    </SccLocalPath>
    <SccAuxPath>
    </SccAuxPath>
    <SccProvider>
    </SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>$(OUT_DIR)\build\Oasys3</OutputPath>
    <DocumentationFile>
    </DocumentationFile>
    <NoWarn>42353,42354,42355</NoWarn>
    <WarningsAsErrors>41999,42016,42017,42018,42019,42020,42021,42022,42032,42036</WarningsAsErrors>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <DefineDebug>false</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <Optimize>true</Optimize>
    <OutputPath>$(OUT_DIR)\build\Oasys3</OutputPath>
    <DocumentationFile>
    </DocumentationFile>
    <NoWarn>42353,42354,42355</NoWarn>
    <WarningsAsErrors>41999,42016,42017,42018,42019,42020,42021,42022,42032,42036</WarningsAsErrors>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Cts.Oasys.WinForm.User, Version=3.1.1.0, Culture=neutral, PublicKeyToken=bfee90587802dc87, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(OUT_DIR)\build\Oasys3\Cts.Oasys.WinForm.User.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Data.v9.1, Version=9.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(PROJ_ROOT)\Libs\DevExpress\DevExpress.Data.v9.1.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Utils.v9.1, Version=9.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(PROJ_ROOT)\Libs\DevExpress\DevExpress.Utils.v9.1.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraEditors.v9.1, Version=9.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(PROJ_ROOT)\Libs\DevExpress\DevExpress.XtraEditors.v9.1.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraGrid.v9.1, Version=9.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(PROJ_ROOT)\Libs\DevExpress\DevExpress.XtraGrid.v9.1.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System">
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data">
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Drawing">
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Windows.Forms">
      <Private>False</Private>
    </Reference>
    <Reference Include="System.XML">
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="IRefreshReturnsHeader.vb" />
    <Compile Include="My Project\Resources.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="My Project\AssemblyInfo.vb" />
    <Compile Include="Maintain.Designer.vb">
      <DependentUpon>Maintain.vb</DependentUpon>
    </Compile>
    <Compile Include="Maintain.vb">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="MessageInput.Designer.vb">
      <DependentUpon>MessageInput.vb</DependentUpon>
    </Compile>
    <Compile Include="MessageInput.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RefreshReturnsHeader.vb">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="RefreshReturnsHeaderFactory.vb" />
    <Compile Include="RefreshReturnsHeaderOldWay.vb" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{94E38DFF-614B-4CBD-B67C-F211BB35CE8B}" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="My Project\Resources.resx">
      <SubType>Designer</SubType>
      <CustomToolNamespace>My.Resources</CustomToolNamespace>
      <Generator>VbMyResourcesResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.vb</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="My Project\licenses.licx" />
    <EmbeddedResource Include="Maintain.resx">
      <DependentUpon>Maintain.vb</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="MessageInput.resx">
      <DependentUpon>MessageInput.vb</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Import Include="DevExpress.XtraGrid.Views.Grid" />
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="OasysDBBO.Oasys3.DB" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Collections.Generic" />
    <Import Include="System.ComponentModel" />
    <Import Include="System.Configuration" />
    <Import Include="System.Data" />
    <Import Include="System.Diagnostics" />
    <Import Include="System.Drawing" />
    <Import Include="System.IO" />
    <Import Include="System.Reflection" />
    <Import Include="System.Text" />
    <Import Include="System.Windows.Forms" />
    <Import Include="TpWickes.Library" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\Cts.Oasys.WinForm\Cts.Oasys.WinForm\Cts.Oasys.WinForm.vbproj">
      <Project>{42C628EC-03C8-4792-9019-1F87E4042E45}</Project>
      <Name>Cts.Oasys.WinForm</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\BusinessObjects\BOPurchases\BOPurchases.vbproj">
      <Project>{78A421F9-2CAA-4905-9691-1C9661D8E77C}</Project>
      <Name>BOPurchases</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\BusinessObjects\BOStock\BOStock.vbproj">
      <Project>{7DB527FD-F9F9-4335-966D-5A2C8B4460F1}</Project>
      <Name>BOStock</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\BusinessObjects\BOSystem\BOSystem.vbproj">
      <Project>{5CD5D053-339B-4440-A05D-F3A1E2CA4C0D}</Project>
      <Name>BOSystem</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\Cts.Oasys.Core\Cts.Oasys.Core\Cts.Oasys.Core.vbproj">
      <Project>{28893D2F-A1FE-4AEB-A600-C14945DF980B}</Project>
      <Name>Cts.Oasys.Core</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\Oasys Custom Controls\CtsControls.PrintDocument\CtsControls.PrintDocument.vbproj">
      <Project>{8EF35F52-174D-4B4C-A816-E1D4C3D8F500}</Project>
      <Name>CtsControls.PrintDocument</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\Oasys Framework\OasysDBBO\OasysDBBO.vbproj">
      <Project>{3DBD864C-D231-41AF-AD4C-B8667CF8680D}</Project>
      <Name>OasysDBBO</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\TpWickes\TpWickes.Library\TpWickes.Library.vbproj">
      <Project>{038616C6-C578-4C90-995A-483CCFDE8346}</Project>
      <Name>TpWickes.Library</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\Reporting\Stock.Enquiry\Stock.Enquiry.vbproj">
      <Project>{430927C0-1816-4F25-AE2D-5E6E832607E0}</Project>
      <Name>Stock.Enquiry</Name>
      <Private>False</Private>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.VisualBasic.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>